--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Cache::NotSupportedError
includes: []

instance_methods: []

name: NotSupportedError
superclass: Exception
